.CalcParser {
  border-top: 1px solid #f1f1f1;
  padding-top: 20px;
}
.calcparser__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.calcparser__buttonholder {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 0px;
}
.calcparser__buttonholder p {
  padding-top: 20px;
  font-size: 12px;
  text-align: left;
}
.calcparser__buttonholder p:last-of-type {
  padding: 0 !important;
  margin: 0 !important;
}
.calcparser__button {
  display: inline-block;
  line-height: 48px;
  padding-left: 40px;
  padding-right: 40px;
  color: #fff;
  background-color: #000;
  text-decoration: none;
  font-size: 18px;
  font-weight: normal;
}
.calcparser__button:hover {
  text-decoration: none;
  font-size: 18px;
  font-weight: normal;
  background-color: #111;
}
.calcparser__bottom .calcparsermobile {
  display: none;
}
.calcparser__bottom table {
  font-weight: normal;
  border-spacing: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  width: 100%;
}
.calcparser__bottom table th {
  background-color: #000;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: left;
  padding-left: 20px;
  font-weight: normal;
}
.calcparser__bottom table th:last-of-type {
  width: 180px;
  max-width: 180px;
}
.calcparser__bottom table td {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: left;
  padding-left: 20px;
  font-weight: normal;
  border-bottom: 1px solid #f1f1f1;
}
.calcparser__bottom table td:last-of-type {
  width: 180px;
  max-width: 180px;
}
.calcparser__bottom table td span {
  font-size: 11px;
  display: block;
}
.calcparser__left {
  width: calc(50% - 10px);
  text-align: right;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.calcparser__right {
  width: calc(50% - 10px);
  text-align: left;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.calcparser__right > div:nth-of-type(2) {
  order: -1;
}
.calcparser__inputholder {
  position: relative;
  display: inline-block;
}
.calcparser__inputholder:after {
  content: '$';
  position: absolute;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  left: 0px;
  top: 0px;
  margin-left: 15px;
  margin-top: 0px;
}
.calcparser input {
  border: 1px solid #000;
  box-sizing: border-box;
  height: 40px;
  line-height: 40px;
  width: 220px;
  font-size: 18px;
  font-weight: bold;
  margin-left: 5px;
  padding-left: 18px;
}
.calcparser select {
  border: 1px solid #000;
  box-sizing: border-box;
  height: 40px;
  line-height: 40px;
  width: 220px;
  font-size: 18px;
  font-weight: bold;
  margin-right: 5px;
  padding-left: 10px;
}
@media (min-width: 300px) and (max-width: 1200px) {
  .calcparser__top {
    display: block;
    align-items: center;
    justify-content: space-between;
  }
  .calcparser__bottom .calcparsermobile {
    display: none;
  }
  .calcparser__bottom table {
    display: table;
    font-weight: normal;
    border-spacing: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 100%;
  }
  .calcparser__bottom table th {
    background-color: #000;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    padding-left: 10px;
    font-weight: normal;
  }
  .calcparser__bottom table td {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    padding-left: 10px;
    font-weight: normal;
    border-bottom: 1px solid #f1f1f1;
  }
  .calcparser__bottom table td span {
    font-size: 11px;
    display: block;
  }
  .calcparser__left {
    width: 100%;
    font-weight: bold;
    display: block;
    align-items: center;
    margin-bottom: 20px;
    text-align: left;
  }
  .calcparser__right {
    width: 100%;
    text-align: left;
    font-weight: bold;
    display: block;
    align-items: center;
    margin-bottom: 20px;
  }
  .calcparser__right > div:nth-of-type(2) {
    order: -1;
  }
  .calcparser__inputholder {
    position: relative;
    display: inline-block;
    width: 100%;
  }
  .calcparser__inputholder:after {
    content: '$';
    position: absolute;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    left: 0px;
    top: 0px;
    margin-left: 10px;
    margin-top: 0px;
  }
  .calcparser input {
    border: 1px solid #000;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0px;
    padding-left: 18px;
    display: block;
    width: 100%;
  }
  .calcparser select {
    border: 1px solid #000;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    margin-right: 5px;
    padding-left: 10px;
    display: block;
    width: 100%;
  }
}
@media (min-width: 300px) and (max-width: 768px) {
  .home-content > .container {
    padding-bottom: 0px !important;
  }
  .calcparser table {
    display: none;
  }
  .calcparser__buttonholder {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 0px !important;
    margin-bottom: 20px !important;
  }
  .calcparser__buttonholder p {
    padding-top: 20px;
    font-size: 12px;
    text-align: left;
  }
  .calcparser__buttonholder p:last-of-type {
    padding: 0 !important;
    margin: 0 !important;
  }
  .calcparser .calcparsermobile {
    display: block;
    border-top: 1px solid #f1f1f1;
    box-sizing: border-box;
  }
  .calcparser .calcparsermobile__block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #f1f1f1;
    border-top: 0;
  }
  .calcparser .calcparsermobile__top {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }
  .calcparser .calcparsermobile__top_left {
    width: 50%;
    font-weight: bold;
    text-align: left !important;
  }
  .calcparser .calcparsermobile__top_right {
    width: 50%;
    text-align: right;
  }
  .calcparser .calcparsermobile__bottom {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }
  .calcparser .calcparsermobile__left {
    width: 50%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    text-align: left !important;
  }
  .calcparser .calcparsermobile__right {
    width: 50%;
    text-align: right;
  }
  .calcparser .calcparsermobile__half {
    width: 50%;
  }
  .calcparser .calcparsermobile span {
    font-size: 12px;
    display: block;
  }
}
